/* LIGHTBOX */
#lightbox {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.8);
    transition: .5s;
    opacity: 0;
    overflow: auto;
    height: 100%;
    z-index: -1;
}
#lightbox.active {
    opacity: 1;
    z-index: 9999;
}
#lightbox-bottom {
    display: flex;
    background-color: var(--white);
}
#lightbox-bottom #lightbox-left {
    width: 20%;
    padding: 60px 30px 40px 30px;
    border-right: 1px solid var(--grey300);
}
#lightbox-bottom #lightbox-left #menu-dropdown {
    display: none;
}
#lightbox-bottom #lightbox-left #menu-list {
}
#lightbox-bottom #lightbox-right {
    position: relative;
    width: 80%;
    margin-top: 60px;
    padding: 0 60px 40px 60px;
    opacity: 0;
    transition: .2s;
}
#lightbox-bottom #lightbox-right.active {
    opacity: 1;
}
#lightbox-bottom #lightbox-no-details {
    width: 100%;
    text-align: center;
    padding: 100px 0 360px 0;
}
#lightbox-full {
    padding: 50px 30px 10px 30px;
}

.in-lightbox {
    position: relative;
    overflow: hidden;
}
.in-lightbox #hero .banner-cont {
    padding-left: var(--narrowWidthMargin1);
    padding-right: var(--narrowWidthMargin1);
}
.in-lightbox #hero-section .background-img {
    transform: scale(1);
}
.in-lightbox #no-project-found {
    padding: 100px 50px;
    text-align: center;
    font-size: 20px;
    background-color: var(--white);
}

#lightbox-content {
    position: relative;
    top: 30px;
    max-width: var(--container-width);
    left: 50%;
    transform: translateX(-50%);
    /*background-color: var(--white);*/
    transition: .5s;
    opacity: 0;
    z-index: -1;
}
#lightbox-content.active {
    opacity: 1;
    z-index: 1;
}
#lightbox-close {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 72px;
    height: 72px;
    background-color: rgba(0, 0, 0, 0.3);
    color: #fff;
    font-size: 36px;
    text-align: center;
    transition: background-color 0.6s;
    z-index: 11;
}
#lightbox-close:hover {
    background-image: none;
}
#project-search #lightbox-close {
    background: transparent;
}
#lightbox-close .material-icons {
    font-size: 54px;
    margin-top: 10px;
}
#lightbox-close:hover {
    background-color: rgba(0, 0, 0, 0.4);
}

/* LIGHTBOX MENU */
.lightbox-menu-item {
    padding: 15px 0;
    cursor: pointer;
    border-right: 5px solid;
    border-right-color: rgba(0,0,0,0);
    transition: .3s;
}
.lightbox-menu-item.active,
.lightbox-menu-item:hover {
    color: var(--blue-bolt);
    border-right-color: rgba(0,170,255, 1);
}

/*#lightbox #project-page-overview,*/
/*#lightbox #dimensions-of-impact,*/
/*#lightbox #project-stats-slider,*/
/*#lightbox #project-imgs-slider {*/
/*    display: none;*/
/*}*/
#lightbox #project-stats-slider.active,
#lightbox #project-page-overview.active,
#lightbox #dimensions-of-impact.active,
#lightbox #project-imgs-slider.active,
#lightbox #project-resources.active,
#lightbox #project-contact.active {
    display: block;
}

/* PROJECT PAGE - PAGE OVERVIEW */
#project-page-overview {
    display: flex;
    align-items: center;
    margin-bottom: 60px;
}
.in-lightbox #project-page-overview {
    width: 100%;
    padding-left: 0;
    padding-right: var(--narrowWidthMargin1);
    margin-top: 0;
    margin-bottom: 0;
}
.in-lightbox #project-page-overview.no-img .flex_cell p:last-of-type {
    text-align: unset;
}
#project-page-overview.no-img {
    display: block;
    text-align: center;
}
#project-page-overview .flex_cell {
    vertical-align: top;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: var(--narrowWidthMargin1);
    background-size: cover !important; /* important required */
}
#project-page-overview .flex_cell.one_half {
    min-height: 400px;
}
#project-page-overview .flex_cell:last-of-type {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#project-page-overview .flex_cell p:last-of-type {
    padding-bottom: 0;
}
#project-page-overview.no-img .flex_cell p:last-of-type {
    text-align: center;
}
#project-page-overview a.open-full-page-view {
    display: block;
    margin-top: 30px;
    width: fit-content;
}

/* PROJECT PAGE - STATS SLIDER */
#project-stats-slider {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
/*#project-stats-slider .flex_cell {*/
/*    padding-top: 0 !important;*/
/*    padding-bottom: 0 !important;*/
/*}*/
#project-stats-slider #stats_slider {
    padding: 100px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
#project-stats-slider #stats_slider .flex_cell {
    vertical-align: top;
}
#project-stats-slider #stats_slider .slide {
    color: var(--white);
    padding: 50px 0 70px 0;
    text-align: center;
    max-height: 235px;
}
#project-stats-slider #stats_slider .slide .content {
    width: 70%;
    margin: 0 auto;
}
#project-stats-slider #stats_slider .slide .content .name {
    display: flex;
    justify-content: center;
    align-items: end;
    min-height: 70px;
    border-bottom: 1px solid var(--white);
    font-size: 24px;
    line-height: 30px;
    padding-bottom: 15px;
    font-weight: 700;
}
#project-stats-slider #stats_slider .slide .content .stat {
    font-size: 28px;
    line-height: 36px;
    padding-top: 15px;
}

#project-stats-slider #stats_slider.splide {
    padding: 0;
}
#project-stats-slider #stats_slider.splide #stats_slider_inner {
    padding: 100px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
#project-stats-slider #stats_slider.splide .splide__pagination {
    display: block !important; /* important required */
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 35px;
}
#project-stats-slider .splide__pagination li button.splide__pagination__page {
    background: var(--white);
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#project-stats-slider .splide__pagination li button.splide__pagination__page.is-active {
    background: var(--grey400);
    border: 1px solid var(--grey400);
}
#project-stats-slider .splide__controls {
    position: absolute;
    right: 20px;
    bottom: 20px;
}

/* PROJECT PAGE - QUOTES */
/*#lightbox #project-quotes-slider .flex_cell {*/
/*    padding-top: 0;*/
/*}*/
#lightbox #project-quotes-slider .splide__track {
    width: 90%;
    margin: 0 auto;
}

/* PARTNERS QUOTE SLIDER */
/* QUOTE SLIDER */
#partners-quotes {
    padding-top: 60px;
    padding-bottom: 60px;
}
#project-quotes-slider {
    padding-top: 60px;
    padding-bottom: 60px;
}
/*#lightbox #quote-slider .flex_cell_inner {*/
/*    padding-left: 0 !important;*/
/*    padding-right: 0 !important;*/
/*}*/
#partners-quote-slider,
#quote-slider {
    position: relative;
    z-index: 2;
}

#partners-quote-slider .slide,
#quote-slider .slide {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 1rem;
    /*padding: 0 150px;*/
}
/* Safari 7.1+ */
/* Fix for gap not working on Safari */
_::-webkit-full-page-media, _:future, :root
#partners-quote-slider .slide .slide-main-element {
    padding: 10px;
}
_::-webkit-full-page-media, _:future, :root
#quote-slider .slide .slide-main-element {
    padding: 10px;
}
#quote-slider .img.slide-main-element {
    text-align: center;
}
#partners-quote-slider-slider .img,
#quote-slider-slider .img {
    width: 30%;
}
#partners-quote-slider .img img,
#quote-slider .img img {
    width: 100%;
    max-width: 200px;
    min-width: 150px;
    margin-top: 40px;
    margin-right: 20px;
}
#partners-quote-slider-slider .quote-mark,
#quote-slider-slider .quote-mark {
    width: 5%;
}
#partners-quote-slider .quote-mark img,
#quote-slider .quote-mark img {
    width: 100%;
    max-width: 40px;
}
#partners-quote-slider .content,
#quote-slider .content {
    width: 60%;
    margin-top: 20px;
}
#partners-quote-slider .content .quote,
#quote-slider .content .quote {
    font-size: 20px;
    line-height: 26px;
    font-weight: 700;
    color: var(--space-ultramarine);
}
#partners-quote-slider .content .name,
#quote-slider .content .name {
    font-size: 16px;
    font-weight: 700;
    margin-top: 20px;
    color: var(--space-ultramarine);
}
#partners-quote-slider .content .title,
#quote-slider .content .title {
    font-size: 16px;
    margin-top: -3px;
    color: var(--space-ultramarine);
}
#partners-quote-slider .content .link,
#quote-slider .content .link {
    margin-top: 20px;
}

#partners-quote-slider .splide__controls,
#quote-slider .splide__controls {
    margin-top: 2rem;
}

/* HIGHLIGHTED VIDEO */
#project-highlighted-video-in-lightbox {
    position: relative;
    display: flex;
    height: 450px;
    background-position-y: bottom;
}
#project-highlighted-video-in-lightbox:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 30, 0, .3);
}
#project-highlighted-video-in-lightbox .container {
    display: flex;
    align-items: center;
}
#project-highlighted-video-in-lightbox .flex_cell {
    width: 100%;
}
#project-highlighted-video-in-lightbox .flex_cell:first-of-type {
    padding-left: 50px;
    padding-right: 50px;
}
#project-highlighted-video-in-lightbox .flex_cell:last-of-type {
    padding-right: 50px;
}
#project-highlighted-video-in-lightbox .flex_cell.one_half {
    margin-left: 0;
}
#project-highlighted-video-in-lightbox h2 {
    margin-bottom: 10px;
}

/* PROJECT PAGE - DIMENSIONS OF IMPACT */
#dimensions-of-impact-heading {
    padding-top: 60px;
}
#dimensions-of-impact-heading h2 {
    padding-bottom: 60px;
}
#dimensions-of-impact .container {
    display: flex;
    justify-content: left;
    /*background-color: var(--grey100);*/
    padding-bottom: 60px;
}
#dimensions-of-impact .flex_cell {
    padding-top: 10px;
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 0;
    border-right: 1px solid var(--blue-logo);
}
#dimensions-of-impact .flex_cell:first-of-type {
    padding-left: var(--narrowWidthMargin1);
}
#dimensions-of-impact .flex_cell:last-of-type {
    padding-right: var(--narrowWidthMargin1);
    border-right: none;
}
#dimensions-of-impact .flex_cell .title-copy {
    padding-right: 2rem;
}
#dimensions-of-impact .flex_cell .title-copy h2 {
    color: var(--blue-bolt);
}
#dimensions-of-impact .flex_cell:last-of-type .title-copy {
    padding-right: 0;
}
#dimensions-of-impact .flex_cell img {
    height: 60px;
    margin-bottom: 10px;
}
#dimensions-of-impact .flex_cell h2 {
    color: var(--blue-bolt);
}

/* PROJECT PAGE - PROJECT IMAGE SLIDER */
#project-imgs-slider {
    width: 100%;
    margin: 0 auto;
}
.in-lightbox #project-imgs-slider .flex_cell {
    padding-top: 0;
}
#project-imgs-slider .flex_cell {
    padding-top: 60px;
    padding-bottom: 60px;
}
#project-imgs-slider #basic-img-highlight-slider {
    max-width: 800px;
    margin: 0 auto;
}
#project-imgs-slider #basic-img-highlight-slider .splide__slide img {
    width: 100%;
    max-height: 600px;
    margin: 0 auto;
}
#project-imgs-slider #basic-img-highlight-slider .splide__arrow--prev,
#project-imgs-slider #basic-img-highlight-slider .splide__arrow--next {
    color: var(--teal-green);
    border: none;
}
#project-imgs-slider #basic-img-highlight-slider .splide__arrow--prev {
    position: relative;
    left: -48px;
}
#project-imgs-slider #basic-img-highlight-slider .splide__arrow--next {
    position: relative;
    right: -48px;
}
#project-imgs-slider #basic-img-highlight-slider .splide__controls {
    margin-top: 1rem;
}
#project-imgs-slider #thumbnail-nav {
    display: flex;
    justify-content: center; /* Centers thumbnails */
    flex-wrap: wrap;
    gap: 5px;
    max-width: 800px;
    margin: 0 auto;
    margin-top: 20px;
    text-align: center;
}
#project-imgs-slider #thumbnail-nav div {
    border: 1px solid var(--grey200);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
#project-imgs-slider #thumbnail-nav .thumbnail {
    width: 50px;
    height: 50px;
    cursor: pointer;
    transition: opacity 0.3s;
}
#project-imgs-slider #thumbnail-nav .thumbnail:hover {
    opacity: 0.7;
}

/* PROJECT PAGE RESOURCES BLOCKS */
#project-reports-and-brochures .flex_cell {
    padding: 60px 0;
}
#project-reports-and-brochures h2 {
    text-align: center;
}
.in-lightbox #project-reports-and-brochures .flex_cell {
    padding: 0;
    background-color: transparent !important; /* important required */
}
.in-lightbox #project-reports-and-brochures h2 {
    text-align: left;
}

/* PROJECT RESOURCES LINKS */
#project-resources {
    padding: 60px 0;
}
.in-lightbox #project-resources {
    background-color: transparent !important; /* important required */
}
.in-lightbox #project-resources,
.in-lightbox #project-resources .flex_cell {
    padding: 0;
}
#project-resources h2 {
    text-align: center;
}
.in-lightbox #project-resources h2 {
    text-align: left;
}
#project-resources .project-resources-link {
    text-align: center;
}
.in-lightbox #project-resources .project-resources-link {
    text-align: left;
}

/* PROJECT PAGE FAQ */
#project-faqs {
    padding: 60px 0;
}
.in-lightbox #project-faqs {
    padding: 0;
    background-color: transparent !important; /* important required */
}
#project-faqs #project-faqs-blocks {
    display: flex;
    flex-wrap: wrap;
}
#project-faqs #project-faqs-blocks .flex_cell {
    width: 50%
}
#project-faqs h2 {
    text-align: center;
    margin-bottom: 60px;
}
.in-lightbox #project-faqs h2 {
    text-align: left;
}
#project-faqs #project-faqs-left {
    padding-right: var(--narrowWidthMargin1);
}
#project-faqs #project-faqs-right {
    padding-left: var(--narrowWidthMargin1);
}
#project-faqs .project-faqs-block {
    background-color: var(--grey200);
    padding: 30px;
    margin-bottom: 20px;
    cursor: pointer;
}
#project-faqs .project-faqs-block:hover {
    border: 1px solid var(--grey400);
}
#project-faqs .project-faqs-block:last-of-type {
    margin-bottom: 0;
}
#project-faqs .project-faqs-block .question {
    font-weight: 700;
    text-align: center;
}
#project-faqs .project-faqs-block .answer {
    display: none;
}
#project-faqs .project-faqs-block .toggle {
    position: relative;
    margin-top: 25px;
    text-align: center;
}

/* PROJECT PAGE FREE FORM SECTIONS */
.project-free-form-section .flex_cell {
    padding-top: 60px;
    padding-bottom: 60px;
}
.in-lightbox .project-free-form-section {
    background-color: transparent;
}
.in-lightbox .project-free-form-section .flex_cell {
    padding: 0;
}
.in-lightbox .project-free-form-section .flex_cell h2 {
    color: var(--black);
    text-align: left !important; /* important required */
}
.project-free-form-section p {
    padding-bottom: 0;
}
#lightbox .project-free-form-section-content span,
#lightbox .project-free-form-section-content div {
    color: var(--black);
}

@media only screen and (max-width: 1540px) {
    /* PROJECT PAGE - PROJECT OVERVIEW */
    .in-lightbox #project-page-overview {
        padding-right: 0;
    }
}
/*@media only screen and (max-width: 1400px) {*/
/*    !* PROJECT PAGE - STATS BANNER *!*/
/*    .stats-banner-single-row .flex_cell {*/
/*        flex-basis: calc(50% - 40px);*/
/*        padding-bottom: 60px !important;*/
/*    }*/
/*}*/
@media only screen and (max-width: 1200px) {
    /* PARTNERS QUOTE SLIDER */
    /* QUOTE SLIDER */
    #partners-quote-slider .slide,
    #quote-slider .slide {
        justify-content: center;
        /*padding: 0 75px;*/
    }
}
@media only screen and (max-width: 1160px) {
    /* PROJECT PAGE - STATS SLIDER */
    #project-stats-slider #stats_slider .slide .content .name {
        font-size: 24px;
    }
    #project-stats-slider #stats_slider .slide .content .stat {
        font-size: 28px;
        line-height: 34px;
    }
}
@media only screen and (max-width: 1050px) {
    /* PROJECT PAGE - STATS BANNER */
    .stats-banner .flex_cell .banner-icon-block .banner-icon-content .banner-icon-content-title {
        font-size: 28px;
    }
    .stats-banner .flex_cell .banner-icon-block .banner-icon-content .banner-icon-content-descr {
        font-size: 28px;
        line-height: 34px;
    }
}
@media only screen and (max-width: 1040px) {
    /* PARTNERS QUOTE SLIDER */
    /* QUOTE SLIDER */
    #partners-quote-slider .slide,
    #quote-slider .slide {
        padding: 0 75px;
    }
}
@media only screen and (max-width: 992px) {
    /* LIGHTBOX */
    .in-lightbox #hero {
        margin-top: 0;
    }
    #lightbox-bottom {
        display: block;
    }
    #lightbox-bottom #lightbox-left {
        width: 100%;
        padding-right: 30px;
        border-right: none;
    }
    #lightbox-bottom #lightbox-right {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
        margin-top: 0;
        height: 300px;
        overflow: auto;
    }
    #lightbox-bottom #lightbox-left #menu-dropdown {
        position: relative;
        display: block;
    }
    #lightbox-bottom #lightbox-left #menu-dropdown a {
        border: 1px solid #ddd;
        border-radius: 3px;
        color: var(--black);
        display: block;
        padding: 15px 40px 15px 15px;
        position: relative;
        text-decoration: none;
        transition: border-color 0.3s;
    }
    #lightbox-bottom #lightbox-left #menu-dropdown a:hover,
    #lightbox-bottom #lightbox-left #menu-dropdown.active > a {
        border-color: var(--grey500);
    }
    #lightbox-bottom #lightbox-left #menu-dropdown a::after {
        color: #10367A;
        content: '\e5d7';
        font-family: 'Material Icons';
        font-weight: 400;
        position: absolute;
        right: 0;
        width: 40px;
        text-align: center;
    }
    #lightbox-bottom #lightbox-left #menu-dropdown .sub-menu {
        position: absolute;
        background-color: #fff;
        border: 1px solid #ddd;
        border-radius: 3px;
        box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.1);
        display: none;
        margin-top: 15px;
        top: 100%;
        left: 50%;
        min-width: 100%;
        transform: translateX(-50%);
        overflow: scroll;
        height: 200px;
        z-index: 10000;
    }
    #lightbox-bottom #lightbox-left #menu-dropdown .sub-menu::before {
        border-color: transparent transparent #ddd transparent;
        border-width: 10px;
        top: -20px;
        margin-left: -10px;
    }
    #lightbox-bottom #lightbox-left #menu-dropdown .sub-menu::after {
        border-color: transparent transparent #fff transparent;
        border-width: 9px;
        top: -18px;
        margin-left: -9px;
    }
    #lightbox-bottom #lightbox-left #menu-dropdown .sub-menu .lightbox-menu-item {
        white-space: nowrap;
        padding-left: 30px;
    }
    #lightbox-bottom #lightbox-left #menu-dropdown .sub-menu .lightbox-menu-item:hover,
    #lightbox-bottom #lightbox-left #menu-dropdown .sub-menu .lightbox-menu-item.active {
        background-color: var(--blue-bolt);
        color: #fff;
        border: none;
    }

    #lightbox-bottom #lightbox-left #menu-list {
        display: none;
    }
}
@media only screen and (max-width: 768px) {
    /* PROJECT PAGE - PROJECT OVERVIEW */
    #project-page-overview {
        flex-direction: column;
    }
    #project-page-overview .flex_cell:first-of-type {
        margin-bottom: 3rem;
        margin-right: 0;
    }
    #project-page-overview.no-img .flex_cell {
        margin-bottom: 0;
    }
    #project-page-overview .flex_cell:last-of-type {
        min-height: unset;
        display: block;
    }

    /* PROJECT PAGE - STATS SLIDER */
    #project-stats-slider #stats_slider .slide .content .name {
        font-size: 24px;
    }
    #project-stats-slider #stats_slider .slide .content .stat {
        font-size: 36px;
        line-height: 40px;
    }

    /* PROJECT PAGE - STATS BANNER */
    /*.stats-banner .flex_cell {*/
    /*    flex-basis: unset;*/
    /*    padding-bottom: 0 !important;*/
    /*}*/
    /*.stats-banner .flex_cell:last-of-type {*/
    /*    padding-bottom: 60px !important;*/
    /*}*/
    /*.stats-banner-double-row .flex_cell,*/
    /*.stats-banner-double-row .flex_cell:last-of-type {*/
    /*    width: 100% !important;*/
    /*}*/
    /*#stats-banner-double-row-1 .flex_cell:first-of-type {*/
    /*    padding-top: 60px !important;*/
    /*}*/
    /*#stats-banner-double-row-1 .flex_cell:last-of-type {*/
    /*    padding-bottom: 30px !important;*/
    /*}*/
    /*#stats-banner-double-row-2 {*/
    /*    margin-top: -15px;*/
    /*}*/
    /*#stats-banner-double-row-2 .flex_cell {*/
    /*    padding-top: 30px !important;*/
    /*}*/
    /*#stats-banner-double-row-2 .flex_cell:last-of-type {*/
    /*    padding-top: 0 !important;*/
    /*    padding-bottom: 60px !important;*/
    /*}*/
    /*.stats-banner .flex_cell .banner-icon-block .banner-icon-content .banner-icon-content-title {*/
    /*    font-size: 36px;*/
    /*}*/
    /*.stats-banner .flex_cell .banner-icon-block .banner-icon-content .banner-icon-content-descr {*/
    /*    font-size: 36px;*/
    /*    line-height: 42px;*/
    /*}*/

    /* PARTNERS QUOTE SLIDER */
    /* QUOTE SLIDER */
    #partners-quote-slider .slide,
    #quote-slider .slide {
        flex-direction: column;
        gap: 0;
    }
    #partners-quote-slider .img,
    #quote-slider .img {
        width: 100%;
    }
    #partners-quote-slider .quote-mark,
    #quote-slider .quote-mark {
        margin-top: 30px;
    }
    #partners-quote-slider .img img,
    #quote-slider .img img {
        margin: 0 auto;
    }
    #partners-quote-slider .content,
    #quote-slider .content {
        width: 100%;
    }

    /* HIGHLIGHTED VIDEO */
    #project-highlighted-video-in-lightbox {
        height: auto;
    }
    #project-highlighted-video-in-lightbox .container {
        display: block;
        margin-top: 100px;
        margin-bottom: 100px;
    }
    #project-highlighted-video-in-lightbox .flex_cell:last-of-type {
        margin-top: 30px;
        padding-right: 0;
    }
    #project-highlighted-video-in-lightbox h2 {
        text-align: center;
    }

    /* PROJECT PAGE - DIMENSIONS OF IMPACT */
    #dimensions-of-impact .container {
        flex-direction: column;
        padding-bottom: 0;
    }
    #dimensions-of-impact .flex_cell {
        padding-top: 30px;
        padding-bottom: 0;
        padding-left: 0;
        border-right: none;
    }
    #dimensions-of-impact .flex_cell:first-of-type {
        padding-top: 0px;
        padding-left: 0;
    }
    #dimensions-of-impact .flex_cell:last-of-type {
        padding-bottom: 60px;
    }
    #dimensions-of-impact .flex_cell .flex_cell_inner {
        border-bottom: 1px solid var(--blue-logo);
        padding-bottom: 30px;
    }
    #dimensions-of-impact .flex_cell:last-of-type .flex_cell_inner:last-of-type {
        border-bottom: none;
    }
    #dimensions-of-impact .flex_cell .title-copy {
        padding-right: 0;
        padding-bottom: 1rem;
    }
    #dimensions-of-impact .flex_cell:last-of-type .title-copy {
        border-bottom: none;
        padding-bottom: 0;
    }

    /* PROJECT PAGE - PROJECT IMAGE SLIDER */
    #project-imgs-slider #basic-img-highlight-slider {
        margin: 0 var(--narrowWidthMargin2);
    }

    /* PROJECT PAGE FAQ */
    #project-faqs #project-faqs-blocks {
        flex-direction: column;
    }
    #project-faqs #project-faqs-blocks .flex_cell {
        width: 100%
    }
    #project-faqs #project-faqs-left {
        padding-bottom: 0;
        padding-right: 0;
    }
    #project-faqs #project-faqs-right {
        padding-top: 20px;
        padding-left: 0;
    }
}
@media only screen and (max-width: 400px) {
    /* PARTNERS QUOTE SLIDER */
    /* QUOTE SLIDER */
    #partners-quote-slider .img img,
    #quote-slider .img img {
        min-width: 100%;
    }
}

/* TABLET ONLY */
@media only screen and (max-width: 1024px) and (orientation : landscape) {
    #lightbox-bottom #lightbox-right {
        height: 300px;
        overflow: auto;
    }
}